accounting = ligo.dev.o3.cbc.pe.lalinference

label = gps_times
outdir = outdir_gps_times

detectors = [H1, L1]
duration = 4
local-generation = True

prior-file = 4s
sampler = dynesty
injection = False
sampler-kwargs = {nlive: 1000}

channel-dict = {H1:GWOSC, L1:GWOSC}
gps-file = gps_times.txt
